<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-Pz_IV_AusfD</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-Pz_IV_AusfD</bigIconPath>
		<blitzModelPath>Tanks/German/Pz_IV_AusfD.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-Pz_IV_AusfD.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>42</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.50</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>1</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G80_Pz_IV_AusfD/Pz_IV_AusfD_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>63.413883</turret_01>
				<turret_02>67.534630</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.241166 -2.511818 -0.553498</min>
				<max>1.241166 2.684553 0.824171</max>
			</bbox>
			<points>
				<normal>0.000000 -0.000000 -0.968831</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.34 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.34 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.74</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>-0.047921 0.7347 -0.175446</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G80_Pz_IV_AusfD/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>50</armor_1>
			<armor_2>50</armor_2>
			<armor_3>40</armor_3>
			<armor_4>40</armor_4>
			<armor_5>35</armor_5>
			<armor_6>40</armor_6>
			<armor_7>40</armor_7>
			<armor_8>20</armor_8>
			<armor_9>50</armor_9>
			<armor_10>15</armor_10>
			<armor_11>14.5</armor_11>
			<armor_12>40</armor_12>
			<armor_13>45</armor_13>
			<armor_14>5</armor_14>
			<armor_15>35</armor_15>
			<armor_16>20</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>11413</weight>
		<maxHealth>356</maxHealth>
		<ammoBayHealth>
			<maxHealth>125</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.795824 0.4762 1.84978</rayStart>
				<rayEnd>-0.795824 0.4762 1.64978</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.44117 0.520025 -0.0315464</rayStart>
				<rayEnd>-1.04117 0.520025 -0.0315464</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Pz_IV_AusfD>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.429906 -2.864051 0.000962</min>
					<max>1.429906 2.743475 1.113480</max>
				</bbox>
				<points>
					<normal>0.000000 0.000018 -0.000028</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Pz_IV_AusfD</userString>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Pz_IV_AusfD_2<cost>7000</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.42</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.86</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.39746</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.13477</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.339355</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.249499</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.39746</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.13477</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.339355</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.249499</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.968848 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G80_Pz_IV_AusfD/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.20923 1.76242</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7000</weight>
			<maxLoad>25000</maxLoad>
			<terrainResistance>1.12 1.52 1.85</terrainResistance>
			<brakeForce>20000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>35</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Pz_IV_AusfD>
		<Chassis_Pz_IV_AusfD_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.429906 -2.864051 0.000962</min>
					<max>1.429906 2.743475 1.113480</max>
				</bbox>
				<points>
					<normal>0.000000 0.000018 -0.000028</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Pz_IV_AusfD_2</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.42</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.86</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.39746</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.13477</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.339355</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.249499</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.39746</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.13477</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.339355</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.249499</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.968848 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G80_Pz_IV_AusfD/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.20923 1.76242</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7000</weight>
			<maxLoad>25000</maxLoad>
			<terrainResistance>1.1 1.3 1.75</terrainResistance>
			<brakeForce>21000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.20</vehicleMovement>
				<vehicleRotation>0.20</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Pz_IV_AusfD_2>
	</chassis>
	<turrets0>
		<Turret_1_Pz_IV_AusfD>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.068404 -1.063197 -0.509120</min>
					<max>1.068404 1.034561 0.924428</max>
				</bbox>
				<points>
					<normal>0.047921 0.175443 -1.703564</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_Pz_IV_AusfD</userString>
			<tags/>
			<level>3</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G80_Pz_IV_AusfD/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.036318 0.273505 0.798213</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>50</armor_2>
				<armor_3>35</armor_3>
				<armor_4>35</armor_4>
				<armor_5>35</armor_5>
				<armor_6>45</armor_6>
				<armor_7>40</armor_7>
				<armor_8>25</armor_8>
				<armor_9>40</armor_9>
				<armor_10>20</armor_10>
				<armor_11>40</armor_11>
				<armor_12>10</armor_12>
				<armor_13>5</armor_13>
				<armor_14>10</armor_14>
				<armor_15>20</armor_15>
				<armor_16>15</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1800</weight>
			<maxHealth>104</maxHealth>
			<yawLimits>-180 180</yawLimits>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.02298 0.432471 0.681424</rayStart>
					<rayEnd>-0.663714 0.257622 0.662503</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.02298 0.432471 0.681424</rayStart>
					<rayEnd>0.663714 0.257622 0.662503</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_50mm_KwK_38_L42>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.329407 -0.603570 -0.162383</min>
							<max>0.396042 1.471209 0.199984</max>
						</bbox>
						<points>
							<normal>0.011603 -0.622767 -1.977052</normal>
						</points>
					</blitz>
					<effects>shot_medium</effects>
					<maxAmmo>110</maxAmmo>
					<unlocks>
						<turret>Turret_2_Pz_IV_AusfD<cost>2150</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G80_Pz_IV_AusfD/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>14.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<pitchLimits>-20 10</pitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>5.4</reloadTime>
					<aimingTime>2</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_50mm_KwK_38_L42>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 0.451 0.109 0.758 0.100 0.258 0.500 0.297 0.500 0.148 0.887 0.154</physicsShape>
		</Turret_1_Pz_IV_AusfD>
		<Turret_2_Pz_IV_AusfD>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.068404 -1.063197 -0.509120</min>
					<max>1.068404 1.012342 0.924428</max>
				</bbox>
				<points>
					<normal>0.047921 0.175440 -1.703563</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_2_Pz_IV_AusfD</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<gun>_75mm_KwK_40_L43<cost>4000</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G80_Pz_IV_AusfD/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000026 0.3168 0.852175</gunPosition>
			<armor>
				<armor_1>60</armor_1>
				<armor_2>55</armor_2>
				<armor_3>50</armor_3>
				<armor_4>50</armor_4>
				<armor_5>50</armor_5>
				<armor_6>55</armor_6>
				<armor_7>50</armor_7>
				<armor_8>45</armor_8>
				<armor_9>40</armor_9>
				<armor_10>25</armor_10>
				<armor_11>40</armor_11>
				<armor_12>10</armor_12>
				<armor_13>5</armor_13>
				<armor_14>10</armor_14>
				<armor_15>20</armor_15>
				<armor_16>15</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2100</weight>
			<maxHealth>144</maxHealth>
			<yawLimits>-180 180</yawLimits>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.02342 0.431939 0.677507</rayStart>
					<rayEnd>-0.664165 0.257083 0.658572</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.02342 0.431939 0.677507</rayStart>
					<rayEnd>0.664165 0.257083 0.658572</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.0189481 0.304115 -1.86535</rayStart>
					<rayEnd>-0.0122198 0.303458 -1.46657</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_50mm_KwK_38_L42>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.327763 -0.606088 -0.229069</min>
							<max>0.451883 1.468692 0.217336</max>
						</bbox>
						<points>
							<normal>0.047947 -0.676729 -2.020348</normal>
						</points>
					</blitz>
					<effects>shot_medium</effects>
					<maxAmmo>98</maxAmmo>
					<models>
						<undamaged>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G80_Pz_IV_AusfD/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>35<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>14.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>17.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<pitchLimits>-20 10</pitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>4.8</reloadTime>
					<aimingTime>2</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_50mm_KwK_38_L42>
				<_75mm_KwK_40_L43>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.327763 -0.657533 -0.229069</min>
							<max>0.451883 2.855527 0.217336</max>
						</bbox>
						<points>
							<normal>0.047946 -0.676729 -2.020348</normal>
						</points>
					</blitz>
					<maxAmmo>42</maxAmmo>
					<unlocks>
						<vehicle>PzIV<cost>7850</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/german/G80_Pz_IV_AusfD/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G80_Pz_IV_AusfD/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>35<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>14.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>17.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>10</gun>
					</armor>
					<pitchLimits>-20 10</pitchLimits>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>11.2</reloadTime>
					<aimingTime>2.85</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_KwK_40_L43>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.227 -0.266 1.000 0.000 0.462 0.096 0.560 0.100 0.500 0.500 0.302 0.500 0.000 0.100 0.133</physicsShape>
		</Turret_2_Pz_IV_AusfD>
	</turrets0>
	<engines>
		<Maybach_HL_120_TR>shared<unlocks>
				<engine>Maybach_HL_120_TRM<cost>850</cost>
				</engine>
			</unlocks>
		</Maybach_HL_120_TR>
		<Maybach_HL_120_TRM>shared<unlocks>
				<vehicle>VK1602<cost>13150</cost>
				</vehicle>
			</unlocks>
		</Maybach_HL_120_TRM>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<FuG2>shared</FuG2>
	</radios>
</root>
